### Method

# Gdk KeyEvent get_match

#### Declaration [src]

    gboolean
    gdk_key_event_get_match (
      GdkEvent* event,
      guint* keyval,
      GdkModifierType* modifiers
    )

#### Description [src]

Gets a keyval and modifier combination that will match the event.

See gdk_key_event_matches().

#### Parameters

`keyval` | `guint*`
| Return location for a keyval.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.
`modifiers` | `GdkModifierType`
| Return location for modifiers.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.

#### Return value

Returns: | `gboolean`
| `TRUE` on success.